/* site-wide styles */

	* {
	margin: 0;
}
html, body {

	height: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #000000;
}
#contenta{
	background-image:url(http://www.mysafeflorida.org/images/site_tl.jpg);
	background-position:top;
	width:21px; 
	height: 21px; 
	background-repeat:no-repeat;
}
#contentb{
	background-image:url(http://www.mysafeflorida.org/images/site_t.jpg);
	background-position:top;
	width:21px; 
	height: 21px; 
	background-repeat:repeat-x;
}
#contentc{
	background-image:url(http://www.mysafeflorida.org/images/site_tr.jpg);
	background-position:top;
	width:21px; 
	height: 21px; 
	background-repeat:no-repeat;
}
#contentd{
	background-image:url(http://www.mysafeflorida.org/images/site_l.jpg);
	background-position:top;
	width:21px; 
	height: 21px; 
	background-repeat:repeat-y;
}
#contente{
	height:60px; 
	padding-left:0px; 
	padding-right:0px; 
	position:inherit; 
	border-top:1px solid #F5F5F5;
}


.adContent  a:link {
color: #000000;
font-size: 18px;
font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
line-height: 18px;
font-weight: bold;
}
.adContent   {
color: #000000;
font-size: 18px;
font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
line-height: 18px;
font-weight: bold;
}


.homeContent {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 18px;
}
.bottomContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #ffffff;
	line-height: 8px;
}
.bottomContent a:link {
color: #ffffff;
font-size: 8px;
font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
line-height: 8px;
font-weight: normal;

}

H1 {
   font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12pt;
   color: black;
}

H2 {
color: #000000;
font-size: 19px;
font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
line-height: 19px;
font-weight: bold;
}

.2ndTier {
color: #336699; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; line-height: 14px;
font-weight: normal;
}

.2ndTier a:link {
color: #336699;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
line-height: 14px;
font-weight: normal;

}

.2ndTier a:hover {
color: #0000cc;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
line-height: 14px;
font-weight: normal;
}

div, p, li, font, td {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-size:11px;
	color: #000000;
}

select, input {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #444444;
}

p {
	margin: 10px 0px;
}

b {
	color: #444444;
}

blockquote {
	margin-left: 20px;
}

ul
{
	list-style-type: disc;
	line-height: 14px;
	padding: 0px;
	padding-left: 20px;
	margin-left: 20px;
}

ol
{
	list-style-type: decimal;
	line-height: 16px;
	padding: 0px;
	padding-left: 20px;
	margin-left: 20px;
}

li {
	padding-bottom: 3px;
	line-height: 16px;
	padding-top: 3px;
}

ul.box
{
	list-style-type: none;
	line-height: 12px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336699;
	line-height: 14px;
	font-weight: bold;
	text-decoration: none;
}  

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336699;
	line-height: 14px;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000CC;
	line-height: 14px;
	font-weight: bold;
	text-decoration: underline;
}

a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000CC;
	line-height: 14px;
	font-weight: bold;
	text-decoration: none;
}


.body1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

.body2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

.body3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: Blue;
}

.body4 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
}

.body5 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px
}

.body6 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
}

.header1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #444444;
}

.header2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
}

.header3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	color: #000000;
}

.header4 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #000000;
}

.header5 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #000066;
}

.header6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #444444;
}

.header7 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
}

.header8 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #444444;
}

td.header9 {
	background: #1C70BF;
	margin: 0px;
	border: 0px;
	font: bold "MS Sans Serif";
	color: White;
	border-left: #1C70BF;
	border-right: #1C70BF;
	border-width: thick;
}

.redheader1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: RED;
}


.h1format {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 8px;
	font-weight: bold;
	color: #000066;
}

.wrapper {
	width: 1000px;
	background-image:url(/images/site_body.jpg);
	background-position:center;
	background-repeat:repeat-y;
	min-height: 100%;
	text-align:left;
	height: auto !important;
	height: 100%;
	margin: 0 auto -280px; /* the bottom margin is the negative value of the footer's height */
}

.footer, .push {
	width: 1000px;
	margin: 0 auto;
	height: 280px; /* .push must be the same height as .footer */
}


table.mainmenu {
margin: 0;
padding: 0;
float: none;
font: 11px Tahoma;
}

table.mainmenu td{
display: table-cell;
cursor:pointer;
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
text-align:left;
position: absolute;
border-left: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
font:normal 10px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
margin-top: 1px;
visibility: hidden;
}


.dropmenudiv a:link{
width: 100%;
display: block;
text-indent: 3px;
border-top: 1px solid #CCCCCC; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
color: #444444;
}

.dropmenudiv a:visited{ /*THEME CHANGE HERE*/
text-decoration: none;
color: #444444;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
width: auto;
text-decoration: none;
background-color: #478DD0;
color: #ffffff;
}

/* ######### Style for left Menu ######### */

.leftwrapper {
	width: 170px;
	background-image:url(http://www.mysafeflorida.org/images/left_body.jpg);
	background-position:center;
	background-repeat:repeat-y;
}

.destinations {
background-image:url(http://www.mysafeflorida.org/images/category_destinations2.png);
height: 24px;
background-repeat:no-repeat;
color: #ffffff;
text-align:left;
font:normal 11px arial;
font-weight:bold
padding-top: 1px;
padding-left: 1px;
}

.vacation_ideas {
background-image:url(http://www.mysafeflorida.org/images/category_vacationideas.png);
height: 24px;
background-repeat:no-repeat;
color: #ffffff;
text-align:left;
font:normal 11px arial;
font-weight:bold
padding-top: 1px;
padding-left: 1px;
}

.travel_guides {
background-image:url(http://www.mysafeflorida.org/images/category_travelguides.png);
height: 24px;
background-repeat:no-repeat;
color: #ffffff;
text-align:left;
font:normal 11px arial;
font-weight:bold
padding-top: 1px;
padding-left: 1px;
}

.travel_resources {
background-image:url(http://www.mysafeflorida.org/images/category_travelresources.png);
height: 24px;
background-repeat:no-repeat;
color: #ffffff;
text-align:left;
font:normal 11px arial;
font-weight:bold
padding-top: 1px;
padding-left: 1px;
}

.specials {
background-image:url(http://www.mysafeflorida.org/images/category_specials.png);
height: 24px;
background-repeat:no-repeat;
color: #ffffff;
text-align:left;
font:normal 11px arial;
font-weight:bold
padding-top: 1px;
padding-left: 1px;
}

.reviews {
background-image:url(http://www.mysafeflorida.org/images/category_reviews.png);
height: 24px;
background-repeat:no-repeat;
color: #ffffff;
text-align:left;
font:normal 11px arial;
font-weight:bold
padding-top: 1px;
padding-left: 1px;
}

.seasonal_discounts {
background-image:url(http://www.mysafeflorida.org/images/category_seasonaldiscounts.png);
height: 24px;
background-repeat:no-repeat;
color: #ffffff;
text-align:left;
font:normal 11px arial;
font-weight:bold
padding-top: 1px;
padding-left: 1px;
}

.inspirations {
background-image:url(http://www.mysafeflorida.org/images/category_inspirations2.png);
height: 24px;
background-repeat:no-repeat;
color: #ffffff;
text-align:left;
font:normal 11px arial;
font-weight:bold
padding-top: 1px;
padding-left: 1px;
}

.leftnavhdr {
background-image:url(http://www.mysafeflorida.org/images/left_hdr_blue.jpg);
height: 24px;
background-repeat:no-repeat;
color: #ffffff;
text-align:left;
font:normal 11px arial;
font-weight:bold
padding-top: 5px;
padding-left: 10px;
}

.leftnavhdr a{
width: 100%;
display:block;
color: #1D70C0;
text-decoration:none;
font-weight:bold
}

.leftnavhdr a:visited{
text-decoration: none;
color: #336699;
}

.leftnavhdr a:hover{
width: auto;
text-decoration: none;
color: #1D70C0;
}


.leftfooter {
	width: 170px;
	background-image:url(http://www.optionsoutlet.com/images/left_ftr.jpg);
	background-repeat: no-repeat;
	height: 18px;
}

.leftmenudiv{
text-align:left;
font:normal 12px arial;
line-height:18px;
width: 170px;
color: #336699;
font-weight:bold
}


.leftmenudiv a{
width: 100%;
display: block;
text-indent: 1px;
padding: 2px 0;
text-decoration: none;
color: #336699;
font-weight:bold
}
.leftmenudiv a:link{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	line-height: 24px;
	font-weight: bold;
text-decoration: none;
}

.leftmenudiv a:visited{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000CC;
	line-height: 24px;
	font-weight: bold;
text-decoration: none;
}

.leftmenudiv a:hover{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 24px;
	font-weight: bold;
width: auto;
text-decoration: underline;
color: #1D70C0;
}

.footerdiv{
text-align:left;
font:normal 9px arial;
line-height:12px;
width: 200px;
}

.footerdiv a{
width: 100%;
display: block;
padding: 2px 0;
text-decoration: none;
color: #444444;
font:normal 9px arial;
line-height:12px;
}

.footerdiv a:visited{ /*THEME CHANGE HERE*/
text-decoration: none;
color: #444444;
font:normal 9px arial;
line-height:12px;
}

.footerdiv a:hover{ /*THEME CHANGE HERE*/
width: auto;
text-decoration: underline;
color: #1D70C0;
font:normal 9px arial;
line-height:12px;
}

.footerdiv1{
text-align:left;
font:normal 9px arial;
line-height:12px;
width: 60px;
}

.footerdiv1 a{
width: 100%;
display: block;
padding: 2px 0;
text-decoration: none;
color: #444444;
font:normal 9px arial;
line-height:12px;
}

.footerdiv1 a:visited{ /*THEME CHANGE HERE*/
text-decoration: none;
color: #444444;
font:normal 9px arial;
line-height:12px;
}

.footerdiv1 a:hover{ /*THEME CHANGE HERE*/
width: auto;
text-decoration: underline;
color: #1D70C0;
font:normal 9px arial;
line-height:12px;
}

table.checkout {
	border-top : 1px solid #444444;
	border-bottom : 1px solid #444444;
	border-right : 1px solid #444444;
	border-left : 1px solid #444444;
}

table.lt_blue {
	border-top : 1px solid #8398BD;
	border-bottom : 1px solid #8398BD;
	border-right : 1px solid #8398BD;
	border-left : 1px solid #8398BD;
}

input, select{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #444444;
}

/* top menu styles */

.topmenu {
	color: #1C70BF;
	font-weight: normal;
	background : #EDF5FD;
	height : 14;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
}

a.topmenu:link {
	color: #1C70BF;
	font-weight: normal;
	text-decoration: underline;
}

a.topmenu:visited {
	color: #1C70BF;
	font-weight: normal;
	text-decoration: underline;
}

a.topmenu:active, a.topmenu:hover {
	color: #1C70BF;
	font-weight: normal;
	text-decoration: underline;
}

/* menu styles */

.menu {
	color: #666666;
	font-weight: normal;
}

a.menu:link, a.menu:visited {
	color: #444444;
	font-weight: normal;
	height: 18px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 3px;
	padding-top: 1px;
	text-decoration: none;
	width: 100%;
}

a.menu:hover {
	color: #444444;
	font-weight: normal;
	height: 18px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 3px;
	padding-top: 1px;
	text-decoration: underline;
	width: 100%;
}

a.menu:active {
	color: #444444;
	font-weight: normal;
	height: 18px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 3px;
	padding-top: 1px;
	text-decoration: underline;
	width: 100%;
}

.left-menu-separator {
	background-image: url(/img/bg-lmsep.gif);
	color: #666666;
	font-weight: bold;
}

/* menu styles */

/* popup styles */

.popup {
	color: #666666;
	font-weight: normal;
}

a.popup:link, a.popup:visited {
	background-color: #D6E4F1;
	color: #373737;
	font-weight: normal;
	height: 18px;
	padding-bottom: 1px;
	padding-left: 4px;
	padding-right: 3px;
	padding-top: 1px;
	text-decoration: none;
	width: 100%;
}

a.popup:hover {
	background-color: #98BEE1;
	color: #FFFFFF;
	font-weight: normal;
	height: 18px;
	padding-bottom: 1px;
	padding-left: 4px;
	padding-right: 3px;
	padding-top: 1px;
	text-decoration: none;
	width: 100%;
}

a.popup:active {
	background-color: #1C70BF;
	color: #FFFFFF;
	font-weight: normal;
	height: 18px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 3px;
	padding-top: 1px;
	text-decoration: underline;
	width: 100%;
}

/* popupstyles */

.topsubmenu {
color: #666666;
font-weight: bold;
}

td.topsubmenu{
	color:#666666;
	font-weight:normal;
}

a.topsubmenu:link, a.topsubmenu:visited {
	color: #FFFFFF;
	font-weight: bold;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	text-decoration: none;
	width: 100%;
}

a.topsubmenu:hover {
	color: #FFFFFF;
	font-weight: bold;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	text-decoration: underline;
	width: 100%;

}

a.topsubmenu:active {
background-color: #FFC83D;
color: #FFFFFF;
font-weight: bold;
height: 18px;
padding-bottom: 1px;
padding-left: 3px;
padding-right: 3px;
padding-top: 1px;
text-decoration: underline;
width: 100%;
}


/* copyright style */

a.copy:visited, .copy, a.copy:link {
	color: #1C70BF;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a.copy:hover {
	color: #D9D9D9;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}



.commandline {
	font-style: italic;
}



/* subtitle - currently used only on the root page */

.subtitle {
	color: #3366CC;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.textlink { color: #666666; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; ; text-decoration: none}
a.textlink:hover { color: #1D70C0; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; ; text-decoration: underline}
.light {  color: #999999}
a.light { color: #999999 }

.understrike {
	color: #333333;
	text-decoration: line-through;
	font-family : Arial, Helvetica, sans-serif;
}


.ftproduct, a.ftproduct:link, a.ftproduct:visited {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #1D70C0;
}

a.ftproduct:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #1D70C0;
}


.vcat-comment {
	color: #008000;
}

.vcat-blue {
	font-family : Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-weight: bold;
}

.vcat-ltblue {
	color: #1D70C0;
}

a.vcat-ltblue{
	color:#1D70C0;
	text-decoration : none;
}

a.vcat-ltblue:visited{
	color:#1D70C0;
	text-decoration : none;
}

a.vcat-ltblue:hover{
	color: #1D70C0;
	text-decoration: underline;
}

.vcat-dkblue {
	color: #003F78;
}

.vcat-grey {
	color:#444444;
}
a.vcat-grey{
	color:#444444;
	text-decoration : none;
}

a.vcat-grey:visited{
	color:#444444;
	text-decoration : none;
}

a.vcat-grey:hover{
	color:#444444;
	text-decoration : underline;
}

.vcat-red {
	color: #FF0000;
	font-family : Arial, Helvetica, sans-serif;
}

a.vcat-red:link {
	color: #FF0000;
	font-family : Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a.vcat-red:visited {
	color: #FF0000;
	font-family : Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.vcat-white{
	color: #FFFFFF;
	font-family : Arial, Helvetica, sans-serif;
}

.vcat-white16{
	color: #FFFFFF;
	font-size: 14;
	font-family : Arial, Helvetica, sans-serif;
}

a.vcat-white16{
	color:#FFFFFF;
	text-decoration : none;
	font-size: 14;
	font-family : Arial, Helvetica, sans-serif;
}

a.vcat-white16:visited{
	color:#FFFFFF;
	text-decoration : none;
	font-size: 14;
	font-family : Arial, Helvetica, sans-serif;
}

a.vcat-white16:hover{
	color:#FFFFFF;
	text-decoration : underline;
	font-size: 14;
	font-family : Arial, Helvetica, sans-serif;
}

#tabNavigation {
	list-style: none outside none;
	margin: 0;
	padding: 0px 20px 0px 0px
}

\html #tabNavigation/* */ {
	margin: 0;
	padding: 3px 20px 0px 0px
}

html>body #tabNavigation {
	margin: 0;
	padding: 0 20px 1px 0px
}

\head+body #tabNavigation {
	padding: 0 20px 3px 0px
}

html>body ul[id] #tabNavigation {
	padding: 0 20px 0 0px
}

#tabNavigation li,  #subNavigation li {
	display: inline;
	list-style: none outside none
}

#tabNavigation .preloadUnselected {
	background: transparent url(/images/unselected.gif);
}

#tabNavigation .preloadSelected {
	background: transparent url(/images/selected.gif);
}

#tabNavigation .preloadHover {
	background: transparent url(/images/hover.gif);
}

#tabNavigation .preloadActive {
	background: transparent url(/images/active.gif);
}

html>body #tabNavigation li {
	background: transparent url(/images/unselected.gif) no-repeat top right;
	border-left: 1px solid #e7e7e7;
	display: block;
	float: left;
	height: 1em;
	margin: 3px -15px 3px 5px;
	padding: 3px 37px 5px 15px
}

head:first-child+body #tabNavigation li {
	background: none;
	border-left: none;
	display: inline;
	float: none;
	margin: 0;
	padding: 0
}

#tabNavigation a, #tabNavigation a:link, #tabNavigation a:visited {
	background: transparent url(/images/unselected.gif) no-repeat top right;
	border-left: 1px solid #e7e7e7;
	color: #FFF;
	display: inline;
	height: 1em;
	margin: 0 -15px 0 0px;
	padding: 3px 37px 3px 15px;
	text-decoration: none;
}

html>body #tabNavigation a, html>body #tabNavigation a:link, html>body #tabNavigation a:visited {
	border-left: none;
	margin: 0;
	padding: 0
}

head:first-child+body #tabNavigation a, head:first-child+body #tabNavigation a:link, head:first-child+body #tabNavigation a:visited {
	border-left: 1px solid #666;
	margin: 0 -15px 0 0px;
	padding: 3px 37px 3px 15px;
	position: relative;
	z-index: 50
}

#tabNavigation a:hover {
	background: transparent url(/images/hover.gif) no-repeat top right;
	border-left: 1px solid #e7e7e7;
	color: #FFF;
	text-decoration: none
}

html>body #tabNavigation a:hover {
	border-left: none;
	text-decoration: underline
}

head:first-child+body #tabNavigation a:hover {
	border-left: 1px solid #e7e7e7;
	padding: 4px 37px 3px 15px;
	position: relative;
	text-decoration: none;
	z-index: 5000
}

#tabNavigation a:active {
	background: transparent url(/images/active.gif) no-repeat top right;
	color: #FFF;
	text-decoration: none
}

html>body #tabNavigation a:active {
	text-decoration: underline
}

head:first-child+body #tabNavigation a:active {
	text-decoration: none
}

html>body #tabNavigation li.selectedTab {
	background: transparent url(/images/selected.gif) no-repeat top right;
	border-left: 1px solid #e7e7e7;
	display: block;
	float: left;
	height: 1em;
	margin: 3px -15px 5px 5px;
	padding: 3px 37px 5px 15px;
}

head:first-child+body #tabNavigation li.selectedTab {
	background: none;
	border-left: none;
	display: inline;
	float: none;
	margin: 0;
	padding: 0
}

#tabNavigation .selectedTab a, #tabNavigation .selectedTab a:link, #tabNavigation .selectedTab a:visited {
	background: transparent url(/images/selected.gif) no-repeat top right;
	border-left: 1px solid #e7e7e7;
	color: #444444;
	cursor: text;
	display: inline;
	height: 1em;
	margin: 0 -15px 0 0px;
	padding: 3px 37px 3px 15px;
}

html>body #tabNavigation .selectedTab a, html>body #tabNavigation .selectedTab a:link, html>body #tabNavigation .selectedTab a:visited {
	border-left: none;
	margin: 0;
	padding: 0
}

head:first-child+body #tabNavigation .selectedTab a, head:first-child+body #tabNavigation .selectedTab a:link, head:first-child+body #tabNavigation .selectedTab a:visited, head:first-child+body #tabNavigation .selectedTab a:hover {
	background: transparent url(/images/selected.gif) no-repeat top right;
	border-left: 1px solid #e7e7e7;
	margin: 0 -15px 0 0px;
	padding: 3px 37px 3px 15px;
	position: relative;
	z-index: 10000
}

\html head:first-child+body #tabNavigation .selectedTab a, \html head:first-child+body #tabNavigation .selectedTab a:link, \html head:first-child+body #tabNavigation .selectedTab a:visited, \html head:first-child+body #tabNavigation .selectedTab a:hover {
	padding: 4px 37px 5px 15px
}

.fixTabsIE {
	visibility: hidden
}

table.solidblockmenu {
margin: 0;
padding: 0;
float: none;
font: 11px Arial;
}

table.solidblockmenu td{
display: table-cell;
background: black url(/images/blockdefault.gif) center center repeat-x;
}

table.solidblockmenu td a{
float: left;
color: white;
padding: 7px 11px;
text-decoration: none;
border-right: 1px solid #B5D6ED;
}

table.solidblockmenu td a:visited{
color: white;
text-decoration: none;
}

table.solidblockmenu td a:hover, .solidblockmenu td a.current{
color: white;
text-decoration: none;
background: transparent url(/images/blockactive.gif) center center repeat-x;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position: absolute;
border-left: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
font:normal 10px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
margin-top: 1px;
visibility: hidden;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-top: 1px solid #CCCCCC; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
color: #1D70C0;
}

* html .dropmenudiv a{ /*IE only hack*/
text-decoration: none;
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
text-decoration: none;
background-color: #478DD0;
color: #ffffff;
}

.dropmenudiv a:visited{ /*THEME CHANGE HERE*/
text-decoration: none;
}

.bgcell {
background: white url(shade.gif) top left repeat-x; /*THEME CHANGE HERE*/
}

.tm {
	vertical-align: top;
	font-size: 45%;
	font-weight: bold;
}